<?php
include ("include/db.php");

$sqls="SELECT * from jobcard_main";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
 	$jobcard_no11=$row11->jobcard_no1;
	$jobcard_nosss=$row11->jobcard_no;
   
   $Upsql1="update inward_main set jobcard_no='$jobcard_nosss' where jobcard_no11='$jobcard_no11'";
   mysql_query($Upsql1);
   
   $Upsql2="update inward_sub_list set jobcard_no='$jobcard_nosss' where jobcard_no11='$jobcard_no11'";
   mysql_query($Upsql2);
   
   $Upsql3="update delivery_challan_main set job_no='$jobcard_nosss' where jobcard_no11='$jobcard_no11'";
   mysql_query($Upsql3);
   
   $Upsql4="update delivery_challan_sub set job_no='$jobcard_nosss' where jobcard_no11='$jobcard_no11'";
   mysql_query($Upsql4);
   
   $Upsql5="update fusing_production_main set job_card_no='$jobcard_nosss' where jobcard_no11='$jobcard_no11'";
   mysql_query($Upsql5);
      
   $Upsql7="update printer_production_main set job_card_no='$jobcard_nosss' where jobcard_no11='$jobcard_no11'";
   mysql_query($Upsql7);
   
   $Upsql5="update fusing_production_sublist set job_card_no='$jobcard_nosss' where jobcard_no11='$jobcard_no11'";
   mysql_query($Upsql5);
      
   $Upsql7="update printer_production_main set job_card_no='$jobcard_nosss' where jobcard_no11='$jobcard_no11'";
   mysql_query($Upsql7);
   
   $Upsql7="update jobcard_sublist set jobcard_no='$jobcard_nosss' where jobcard_no11='$jobcard_no11'";
   mysql_query($Upsql7);
}
?>